
.flashcard
{
    border: 1px #cccccc solid;
    margin: 6px 3px;
    overflow: auto;
}

.flashcardWord1
{
    font-size: 2em;
    width:98%; 
    height: 98%;
    white-space: pre-wrap; 
    overflow-x: hidden; 
    overflow-y:auto;
    text-align: center;
}

.flashcardDescription1
{
    font-size: 1em;
    width:98%; 
    height: 98%;
    white-space: pre-wrap; 
    overflow-x: hidden; 
    overflow-y:auto;
}

.flashcardWord2
{
    display: block;
    background-color: rgb(220, 220, 220);
    width:98%; 
    font-size: 32px; 
    text-align: center;
    height: 36px;
    vertical-align: central;
}

.flashcardDescription2
{
    font-size: 1em;
    padding: 2px;
    overflow: auto; 
    width:98%; 
    height: 125px;
    white-space: pre-wrap; 
    overflow-x: hidden; 
    overflow-y:auto;
}
